Jump to content

portaro

Colaborador
  • Posts

    2,660
  • Joined

  • Last visited

  • Days Won

    213

Everything posted by portaro

  1. Gracias a ti por unirte al foro amigo. Un saludo muy cordial y que seas bienvenido.
  2. Ni idea amigo no se que podria ser lo primero que se me ocurrio fue que tubieras mala conexion pero como comentas que en Windows va bien entonces no se que puede ser podria ser limitacion de banda en el telefono o bien el canal que usas esta mal configurado para el sistema tienes que buscar por ese camino creo yo. Un saludo.
  3. Por si pudiera ser util te dejo esto →https://www.ionos.es/ayuda/servidores-cloud/servidores-dedicados-para-servidores-adquiridos-antes-del-281018/administracion-de-servidores-linux/instalar-maquinas-virtuales/ https://www.ionos.fr/assistance/serveurs-et-cloud/serveur-dedie-pour-les-serveurs-achetes-avant-le-28102018/administration-des-serveurs-linux/installer-des-machines-virtuelles-sur-un-serveur-dedie-linux/ https://e-tinet.com/linux/virtualbox-server-vboxheadless/ A ver si alguien más puede tener más experiencia con esto y te ayuda yo en este caso de servidores no tengo experiencia.
  4. Tendras que tirar de mirar esa opcion y ver si el problema no viene de la opcion o de la necesidad de especificar/cambiar la entrada. https://trac.ffmpeg.org/wiki/Capture/ALSA Mira bien los ejemplos de la pagina arriba a ver si podrian ayudar de alguna forma porque el problema esta en el sonido del video podria ser algo relacionado con el canal de emision que no estea bien definido para captura, tambien se me ocurre el encoder pero usas webm y mp4 deberia funcionar sin problemas en Linux intenta si lo ves bien a .avi, para testear si pudiera ser eso o si lo ves bien tirar por ver tambien eso - si pudieras ver el video en otro pc a ver si resulta que tiene sonido podria ser tema de instalacion de encoder y su uso en lectura de archivo. https://ffmpeg.org/ffmpeg-codecs.html Es lo que se me ocurre que podria ayudar. Espero te ayude y perdona no haberme fijado antes en que especificabas la orden alsa a los comandos que usaste. Un saludo.
  5. Mira a ver si te ayuda → https://stackoverflow.com/questions/37771721/how-to-capture-audio-in-an-xvfb-system-using-ffmpeg Intenta especificar la opcion alsa en el comando → http://wiki.oz9aec.net/index.php/High_quality_screen_capture_with_Ffmpeg
  6. Gracias por compartir seguro le resulta muy util a quien busque informacion relacionada con este tema. Un saludo amigo.
  7. Lo más probable es que ese puerto usb si el raton es por usb estea dañado cambia de puerto y prueba. Si en cambio el problema que dices es congelacion de imagen y no del raton entonces podria haber algun problema con la gráfica o asi de todos modos tocaria tema hardware creo yo.
  8. Estube mirando y di con esto en web es un tutorial con los pasos de instalacion. https://luiszambrana.com.ar/2020/05/28/instalar-huayra-4/ Probablemente tengas algun problema de kernel panic o necesites algun parametro al kernel. Pero primero verifica el md5sum hash de la ISO no vaya ser que no la hayas bajado conrrectamente.
  9. Hola muy buenas a todos. Hace mucho que no venia por aca escribiendo sobre perifericos en GNU/Linux ya que en los ultimos tiempos no abia adquirido nada. Pero ahora con el tema de la quarentena de la pandemia tube que ir pensando en sustituir mi webcam (la cual no funcionaba bien el microfono - sonido con ruido) y tube la mala suerte de haber comprado un microfono alternativo a esa antigua webcam que tampoco hacia la tarea de captar sonido por tema de la entrada que no es ideal para la que tiene mi pc. Puestos en perspectiva estas ultimas semanas me puse a investigar sobre estos perifericos para GNU/Linux y en el tema webcam habia una marca que salia muy bien clasificada - Logitech. Hecho eso busque alguna webcam de esa marca de las que decian en foros y demas web que en GNU/Linux funcionaban bien con los drivers uvc. Escoji entonces la Logitech C615 la compre por 100 euros. La webcam en GNU/Linux es usable desde el primer minuto, es casi solo enchufar el usb, abrir el guvcview y tienes imagen. Tube que adjustar el codec de sonido en un primer momento con las definicions padron no teni sonido pero al cambiar el codec-video en el apartado del programa guvcview el sonido del microfono de la webcam funciona muy bien. Tube que cambiar el codec de sonido a MPEG2 (LAVC). Por su parte el Microfono del que os vengo a hablar lo compre como alternativa, por si el microfono de la webcam no me funcionaba como con otros perifericos, asi que viendo su precio (50 euros) decidi comprarlo tambien y es el KROM KIMU PRO. Lo mismo que la Webcam es usable desde el primer minuto y me sorprendio por la limpieza de sonido de voz que consigue. En ambos casos la compra vale mucho la pena siempre que esteis pensando en hacer videoconferencias, videos para youtube o lo que sea que se os ocurra y que con estos perifericos podais hacer. Pondre brevemente aqui un video grabado con la webcam y un corte de voz con sonido del microfono KROM para ver las diferencias de mejora en voz, aún asi si lo que os interesa es solo mismo una cosa la webcam por si sola ya os sera totalmente funcional y no necesitais el microfono como referi arriba en mi caso fue una compra alternativa por si no me funcionaba de ninguna manera el micro de la webcam cosa que me habia pasado unas cuantas veces en el pasado con otras marcas. En ambos casos los estoy usando con Lubuntu Flavitu 14.04, pero vistas las facilidades de enchufe y listo de ambos perifericos creo que son de lo mejor para qualquier sistema GNU/Linux. Queda entonces el dato informativo y espero os guste.
  10. El alien si que te puede ayudar aún asi si hay dependencias diferentes en paquetes hechos para diferentes distros tendras siempre que instalar esas mismas. Sobre el trabar de las reproduciones es más posible que sea por falta de optmizacion grafica o bien por equipamiento con prcesamiento limitado o meora limitada. Si tienes la herramienta mplayer instalada usa el comando mplayer para ver si te dice algo de - tu sistema es muy lento para reporducir esto - mplamplayer -v /tu/camino/de/video Aqui tienes un ejemplo → https://www.linuxquestions.org/questions/linux-desktop-74/mplayer-show-your-system-is-too-slow-to-play-this-506239/ Tambien podria ser tema de configuracion de reproductor. https://forum.videolan.org/viewtopic.php?t=19705 https://www.howtogeek.com/howto/windows/fix-for-vlc-skipping-and-lagging-playing-high-def-video-files/
  11. El paquete que estas intentando instalar no es un paquete hecho para distros tipo Debian las cuales usan paquetes con extension - .deb - asi deberias optar por buscar ese paquete en formato .deb, Si no lo encuentras busca por el source y intenta o bien instalarlo con el método general e instalaciones GNU/Linux - ./configure make make install El repositorio que estas aderiendo a tu sources.list no instalara nada ya que tu distro no tendra gestor rpm de instalacion. Si aún asi hubiera algun problema de quiebra de paquetes lo aconsejable es retirarlo de archivo sources.list. Si eres novato te sugiero que uses más synaptic para buscar software y intalarlo. En este caso no ay paquete .deb entonces deberias internat el método código fuente o sea normalmente son archivos comprimidos en tar.gz He hecho una busca en web y te encontre una posible instalacion via source → https://github.com/ahjolinna/mpc-qt Fijate en el texto donde dice Compiling en ese apartado tienes la informacion general para instalar el paquete por source code. En la terminal : creas un directorio - mkdir src te mueves hacia dentro de el - cd ~/src haces un clone del source de esa pagina en ese directorio donde estas ahora - git clone https://github.com/cmdrkotori/mpc-qt.git te mueves a dentro del nuevo directorio y que se creo al clonar el poroyecto - cd mpc-qt Ahora compilas el source en este caso varia un poco de los comandos que arriba te digo que son los generales. haces un qmake - qmake haces una make con opcion -j activa - make -j threads finalmente instalas - sudo make install El ultimo comando es para mediante git actualizar el source estando aún dentro del directorio→ git pull origin master Si todo va bien se instalara. Como eres novato segui buscando por un paquete .deb que te hiciera la vida más facil o por lo menos por intentar y di con un posible paquete que hicieron en MX-Linux - http://mxrepo.com/mx/testrepo/pool/test/m/mpc-qt/ http://mxrepo.com/mx/testrepo/pool/test/m/mpc-qt/mpc-qt_19.06-0.1~mx17+1_amd64.deb Deberias bajar el paquete .deb y intentar instalar con algun programa como gdebi, si te sale problemas con dependencias no sugiero instalar ya que te podria liar un problema de paquetes obsoletos invalidandote el actualizar distro y tendrias que saber manejar synaptic para purgar y remover esos paquetes problematicos y volverias al inicio de todo otra vez.
  12. Las recomendaciones de uzanto sn muy buenas. Teniendo en cuenta que estas intentando trabajar con Kali Linux y este sistema es para usuarios que quieran actividades forense pentest en sistema y que estos sistemas suelen tener opciones proprias de confguracion pudiera asi ser que por definicion no instale un ambiente gráfico o bien hayas instalado una version sin interfaz grafica para que el usuario escoja por el la que desea. Es recomendable usar otra distro como primer contacto que lo haga todo más facil debes tener en cuenta que distros especificas de actividades forense pentest etc siempre necesitan un fominio de kernel medio o avanzado, no son indicadas para nuevos usuarios.
  13. Bueno pues avanzamos un poquito. E efecto el comando te retorna la existencia de los kernels que apuntabas y eso significa que estan activos en repos y que los puedes instalar. El problema entonces es el grub el cual esta dando error de configuracion y no esta escribiendo alteraciones por intrucion de entrada del paquete kernel. Y aqui viene lo gordo - tendras que purgar y reinstalar el grub porque si no lo haces lo que te va a pasar es que te va mantener simpre en ese Kernel que usas, mucha suerte tuviste que no se corrompiera el inicio de entradas de los kernels al haber upgradeado la distro, el problema parece que pudiera ser alguna alteracion en la escritura de grub y sus archivos en sistema que varian de la distro que tenias a la que upgradeaste, podria ser eso teniendo en cuenta que Ubuntu tiene mucho de esto. Lo mejor seria hacer uso de lo mismo - un comando apt-cache search apuntando a tag grub: $ apt-cache search grub Tirar de ver que hay, abrir synaptic y hacer busqueda por la misma tag y ver que esta instalado. O bien con comandos $ dpkg -l | grep grub $ apt list --installed | grep grub Hecho eso tirar de reinstalar grub, pero purgandolo antes sino se puden quedar configuraciones y resultar en el mismo error. Creo entonces que los paquetes que tendrias que reinstalar serian grub-common y grub2-common. Intenta antes mirar donde estan: $locate grub-common Tirar de ver descripcion de paquete y entradas además mira bien las dependencias: $ apt-cache show grub Tirar de mirar en que lugares se escriben las entradas de programa $ dpkg -s grub-common Hecho eso yo mismo mire esos comandos en terminal en mi 14.04. Lo que tendrias que hacer seria purgar el grub-common, instalar de nuevo de seguida. No se si sera mejor hacerlo en synaptic o en terminal, seria más comodo en synpatic. La cosa seria usar algo que en comando quedaria asi → $ sudo apt-get --purge remove grub-common && apt-get install grub-common Hecho eso verifica si los paquetes se instalaron con los comandos que te puse arriba mira bien si el grub2-common se instalo tambien si no lo hace lo puedes buscar y instalar ya que va por encima del grub como si fuera un upgrade. Tambien puedes directamente purgar y reinstalar grub2 en vez de grub pero por si hubiera "cosas de Ubuntu" el comando te lo pongo direto a grub. En todo el proceso intenta hacerlo de una vez ya que si hay una quiebra de sistema o te paras en un paso te podrias quedar sin aceso a sistema ya que el grub es el que entra con la entrada de kernel y si hubiera problemas en otro paquete llamado init que el grub contacta el sistema no iniciaria bien. Te recomiendo no hacer upgrades de distro solo de software sistema y en Ubuntu estas cosas suelen dar problema si o si porque ponen paqueteria con poca revision. Un saludo.
  14. Con tu duda en lo que citas que dices no haber entendido arriba lo que intentaba decir es que : - Deberias buscar el kernel manualmente para instalarlo o compilarlo, o sea bajar tu el paquete y intentar instalar. Sobre todo lo demas, estas haciendo cosas que no son recomendadas por lo menos por la gran maioria de usuarios - nunca se hace un upgrade de distro para distro más actual a no ser que exclusivamente hagas uso de repositorios Main. Tu error esta en un problema de configuracion del kernel. Más arriba te dice esto : Por un lado en kernel no esta activo para una version de la distro o el repo no esta activo o el kernel no esta activo en el repo para la version distro que uses, por otro tienes un problema de configuracion del kernel en grub porque posiblemente no genere entrada aunque estea siendo pedida con la configuracion tipica de instalador. Para ver si el paquete kernel tiene algun apuntador para instalacion en distro, abre la terminal y busca → Si no te devuelve el paquete que refieres entonces no esta activo, o sea no hay repositorio que te lo estea ofreciendo activo en tu sistema. Tienes un lio en repositorios dandote error en paquetes referidos para instalar es un problema similar a las ocasiones en que usas distro no mantenida y haces un upgrade de un paquete que genera conflito . La solucion posible - buscar el repo del kernel si lo aderiste tu y es externo, remover purgandolo (remocion completa en synaptic), bloquear ese repo, hacer un update, buscar en web el repo para tu version actual de ubuntu al que haz hecho un dist-upgrade, intentar de nuevo instalar mediante una buena busqueda de ese kernel para la version actual de tu distro. Es la solucion más sencilla que veo. Nunca hagas un dist-upgrade a menos que vayas a pelo con los repos que vienen por defecto en Ubuntu y no actives ningunos otros, porque pueden generar problemas. Si las cosas se complica o crees que no sabes muy bien como hacer todo esto lo mejor es reinstalar todos desde cero , si cometes muchos errores de reinstalacion de paquetes o si se generan errores de dependencias con repos tienes que saber usar los recuros de instalador - remove , purge. Para evitar mucho tiempo gasto en eso - reinstalas y punto y no vuelvas a hacer eso de dist-upgrade mucho menos en Ubuntu o distros que pongan muchos paquetes con poca revision, es diferente un Ubuntu o un Debian de un Gentoo, Slackware.
  15. Estas usando una distro que probablemete ha terminado su ciclo de manutencion es decir que no recibe ya actualizaciones. Lo que pasa en estos casos es que los repositorios que no sean Main se bloquean y dejan e funcionar en algunos casos pero las referencias a ellos quedan en el sistema a menos que bloquees todos ellos y hagas una actualizacion de sistema para actuaizar los repositorios activos. Por eso es tan importante el tema de repositorios en sistema y una herramienta en concreto que es synpatic package manager el cual te permite bloquear o intentar ver repositorios o pacotes que generan errores. https://ubunlog.com/repositorios-de-ubuntu-que-significan-que-contienen-y-como-anadirlos/ Al nivel Linux Image Kernel, la cosa se complica aún más ya que esos kernel podrian haber salido del ciclo de instalacion o estar disponibles en repo pero podrian estar disponibles en otro repo digamos de backup, eso lo tendras que averiguar buscando en web, Imagina que la comunidad para Ubuntu 14.04 habia tenido el kernel linux-image 10100 en el repositorio /web/universe. Ahora imagina que el Ubuntu 14.04 ha llegado al final de ciclo y el equipo de manutencion decide no dar más soporte a ese kernel en ese sistema SO, pero para salvaguarda lo quiere mantener en paquete .deb en algn lado por si le interesa a alguien en el caso de seguir usando 14.04 y haber algun fallo con el kernel que necesita su reinstalacion, entonces lo que se decide es simplemente cambiarlo de repostorio quedando como un backup de recuperacion y removerlo del repo oficial asi se mueve a un nuevo lugar en web repositorio /web/backup/linux-image 10100. Entonces que pasa con el usuario que se mantenga en Ubuntu 14.04 y busque por ese linx image via terminal - va a tener errores de disponibilidad ademas de si hay dependencias en repositorios lo mismo error de dispoibilidad. Que necesita hacer el usuario - metodo manual, buscar por ti y inentar instalar, ya sea por paquete (un poco más comodo y fácil si las dependencias no generan errores), o bien instalar desde el source raiz del paquete original por ejemplo de kernel.org. Hace unos meses tube justo un problema con el Liquorix Kernel en mi Lubuntu 14.04 que se me bloqueo completamente necesitaba reinstalarlo no habia manera de hacerlo que no fuera por un método convencional por ppa o repositorio oficial mantenido y me puse a buscar y di con un repo alternativo mantenido por la comunidad pero que es un backup, que ya no recibe soporte → https://techpatterns.com/forums/post-13566.html#13566 https://techpatterns.com/forums/about2615.html Una cosa muy importante en distros no mantenidas, evitar el uso de terminal para instalaciones, porque pueden generar problemas con paquetes no mantenidos en repos pero referidos por otros, tali como no respeta los bloqueos de version paquete, y con mucha facilidad te puede estropear un paquete bloqueado o no respetaro y liarte una de dimensiones grandes si esos paquetes ya no se encuentran en repositorios mantenidos, intenta usar Synpatic si tienes paquetes marcados como bloqueados en version por algun motivo o si utilizas muchos ppa etc. Creo que tu problema es que por algun motivo tiraste de terminal y te removio el linux-image ... , y ahora lo quieres instalar ademas tienes reportes de error en Grub ya que hubo un reescribir del mismo. Lo más facil creo yo seria buscar en web un repo donde tengas ese paquete disponible y mediante dpkg install apuntarlo para instalar y leer muy bien que va a instalar y si hay dependencias en falta y intentar corregir paso a paso.
  16. Bienvenido amigo, muchas gracias por tener este foro en cuenta y decidirte a hacer parte de esta familia. Me ha encantado tu post en el que dices que habias toqueteado programacion para procesadores más antiguos, yo en los ultimos tiempos andube viendo cosas sobre como programar para Mega Drive porque me he decidido a comprar nuevamente una consola Mega Drive que tube de niño y alla por 2000 la regale a otro niño que no tenia consola y yo tenia en aquel entonces Playstation y más tarde PC. Asi pues hace unas semanas me compre nuevamente una Mega Drive Original y conectado a eso me puse a investigar sobre programación para MD en Linux y di con esto → https://github.com/Stephane-D/SGDK Espero que te guste aunque sea como criosidad, si tienes en mente programar para otras plataformas habra otros proyectos, aún asi si tu idea es mantenerte en videojuegos secadra pudes unir el gusto al practico ya que como bien sabras los juegos hechos hoy dia para esas plataformas se continuan vendiendo y haciendo. Pues eso gracias por venir a hacer parte del foro y esperamos tus posts. Saludos.
  17. Si el sistema funciona bien secadra no te conviene cambiar ya que es un nuevo sistema que tiene configuraciones proprias y el tema del teclado que hablas por ejemplo tiene toda la pinta de ncesitar configuraciones adicionales para configurarlo de paso los juegos si que te van a funcionar pero necesitaras saber configurar Wine mediante Playoninux y para un novato puede que no sea facil, ademas de photoshop que tambien tendras que usarlo mediante Wine y configurarlo con opciones adicionales. Es decir lo que buscas se puede hacer o intentar pero es tanta cosa que seria algo como transportar todo como lo tienes en Windows a un nuevo sistema y eso requiere a mi ver como minimo conocimiento medio de GNU/Linux para hacerlo. Sugerencias de distro más que nada por tu RAM y tu procesador - intentar algo que no suba de LXQT o LXDE por ejemplo Debian LXDE o Lubuntu intentar hacerte una usb booteable y en el live mode prueba eso del teclado, y busca si hay drivers graficos mantenidos o no para el sisema despues si quieres empiezas a ver si puede o no valer la pena el cambio.
  18. Podria ser que agun script estea con autostart y estea llamando a comando cp para hacer copia del archivo con numero diferente al final. Intenta dar on killall cp o bien si es otro comando abrir el gestor de tareas y identificarlo y pararlo pero luego despues tienes que ver que archivo iniciando con el sistema podria ordenar esa copia.
  19. Yo encontre esta guia puede que sea util. http://www.iwasz.pl/electronics/stm32-on-ubuntu-linux-step-by-step/
  20. Al bootear el disco en la linea del kernel le añades esa linea que indicara que el sistema cargue el contenido del cdrom Debian desde el usb.
  21. Hay un archivo llamado xauthority que si se corrompe se corrompe el inicio grafico casi seguro que es eso. En principio se solventa si realizas esto entras en modo texto cerrando el xorg → despues abres una interfaz texto y pones tu user y tu password despues arreglas xauthority con Despues reactivas el lightdm Tiene en cuenta que yo uso el gestor de login lightdm pero hay otros como gdm. Si se complica parar la interfaz grafica pudes intentar el comando El Xauthority Si por alguna razon necesitara hacer un nuevo Xauthority lo puedes crear con el comando touch Si necesitaras cambiar permissiones de usario puedes usar el comando chown Existe comando para editar Xauthority https://docs.citrix.com/en-us/linux-virtual-delivery-agent/7-15-ltsr/configuration/configure-xauthority.html El Xauthority es el archivo responsable por certificar la llave de acesso a espacio usuario en el servidor grafico. Si pones en terminal - man xauth veras una descripcion de Xauthority →
  22. La instalacion la debes hacer en la particion primaria o sea el disco de 256 gb despues al particionar indicas que el /home vaya al de 1 TB, solo eso. La opcion de Bios depende del hardware, el sistema te sirve para jugar via steam pero depende de que grafica lleve el pc si tiene drivers privativos mantenidos o no.
  23. Pasale este comando sudo lshw -C disk Fijate en la linea → habilities , capacidades. Fijate si tienes instalado → libdvdread4 - Biblioteca para ler DVDs https://askubuntu.com/questions/47329/discs-in-dvd-drive-not-being-read https://askubuntu.com/questions/889763/dvd-drive-can-read-cds-but-no-dvds?noredirect=1&lq=1 https://askubuntu.com/questions/396548/unable-to-play-dvd-movies?rq=1 https://forums.linuxmint.com/viewtopic.php?t=22656 https://forums.linuxmint.com/viewtopic.php?t=281720 No creo que haya un problema con el lector si te esta aceptando los cd algo habra con lectura de dvd y podria ser algun paquete prueba a reinstalar el paquete libdvd o relacionados. No se si tienes acetoneiso instalado prueba a ver si con ese programa te sale opcion de montar dvd y leer dvd de datos.
  24. He encontrado esto → https://www.phonearena.com/news/How-to-change-the-notification-sounds-in-Facebook-Messenger-Hangouts-Viber-and-WhatsApp-Android-tutorial_id70662 Espero que sea eso que buscas y sea util.
  25. Lanzalo en terminal a ver si dice algo de errores.
×
×
  • Create New...